# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = qt5-base
pkgbase = qt5-base
xdata = pkgtype=split
pkgver = 5.15.14+kde+r141-1
pkgdesc = A cross-platform application and UI framework
url = https://www.qt.io
builddate = 1718491921
packager = Developer <dev@tuxcore.org>
size = 65923755
arch = x86_64
license = GPL3
license = LGPL3
license = FDL
license = custom
group = qt5
conflict = qtchooser
depend = libjpeg-turbo
depend = xcb-util-keysyms
depend = xcb-util-renderutil
depend = libgl
depend = fontconfig
depend = xdg-utils
depend = shared-mime-info
depend = xcb-util-wm
depend = libxrender
depend = libxi
depend = sqlite
depend = xcb-util-image
depend = mesa
depend = tslib
depend = libinput
depend = libxkbcommon-x11
depend = libproxy
depend = libcups
depend = double-conversion
depend = md4c
depend = qt5-translations
optdepend = qt5-svg: to use SVG icon themes
optdepend = qt5-wayland: to run Qt applications in a Wayland session
optdepend = postgresql-libs: PostgreSQL driver
optdepend = mariadb-libs: MariaDB driver
optdepend = unixodbc: ODBC driver
optdepend = libfbclient: Firebird/iBase driver
optdepend = freetds: MS SQL driver
optdepend = gtk3: GTK platform plugin
optdepend = perl: for fixqt4headers and syncqt
makedepend = libfbclient
makedepend = mariadb-libs
makedepend = unixodbc
makedepend = postgresql-libs
makedepend = alsa-lib
makedepend = gst-plugins-base-libs
makedepend = gtk3
makedepend = libpulse
makedepend = cups
makedepend = freetds
makedepend = vulkan-headers
makedepend = git
